Subject: Re: daily report 21st june
From: ashish sharma <[email-masked]>
To: Ashok Katoch <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>, bernadette bagheri <[email-masked]>, Nyle Remo <[email-masked]>, Sameer Kumar <[email-masked]>, Rizza Saure <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Narry Bhatia <[email-masked]>, Manish Negi <[email-masked]>, Karen Duhaylungsod <[email-masked]>, Jade Cuizon <[email-masked]>, Govind Nayal <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Roshan chetri <ro
Date: Sat, 23 Jun 2012 13:11:29 +0530 (IST)

Hi Ashok

Accept my apology for delayed response.

I observed that most of the chats we have been getting (yesterday and even today) are to activate the free trial which they have already applied online. So, they ask to activate it as they get invalid username and password error which effects are conversion, even while I am writing this mail I have a chat for the same free trial link to activate.

The second thing is  - we have been getting leads for TV box now. When we starts pitching the package the CS believes that they are going to get the TV box as well. After telling that the TV box is not available atm(and canc consider the monthly one) they ask to arrange a call back once it is available. I am making a note of this lead but again this may be the cause of low sales.

The third thing is - Since I am in morning shift, the chat flow for the past two days are quite low. I even recorded the chats I have taken and the outcome.

So, according to me above are the three points that I want to raise for LOW SALES.

Regards,
A$h!$h

----- Original Message -----
From: "Ashok Katoch" <[email-masked]>
To: "Sameer Kumar" <[email-masked]>, "Rizza Saure" <[email-masked]>, "Rajeev kandpal" <[email-masked]>, "Nella Jemino" <[email-masked]>, "Narry Bhatia" <[email-masked]>, "Manish Negi" <[email-masked]>, "Karen Duhaylungsod" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Govind Nayal" <[email-masked]>, "Claire Ledesma" <[email-masked]>, "Ashish sharma" <[email-masked]>, "Anshul Pannu" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Roshan chetri" <[email-masked]>, "Danish Afzal" <[email-masked]>, "Krishna Tiwari" <[email-masked]>, "samir" <[email-masked]>, "nellyn" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "subir" <[email-masked]>, "bernadette bagheri" <[email-masked]>, "Nyle Remo" <[email-masked]>
Sent: Friday, June 22, 2012 9:07:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: daily report 21st june

Hi All, 

PFA the daily performance report for 21st June. 
This is very important that we update ourselves with the latest updates posted on the blog. We have to be precise while providing the information to the customers. I requested you all to send me email with list of all the potential customers who did not signed-up with us because of unavailability of TV Box. Yesterday we only had 8 sales and this is not at all acceptable, why are the numbers so down ? No one even bothered to reply to email which are sent to you. I need an explanation from your side as to why we only had 8 sales ? 

Thanks 
Ashok Katoch 

----- Original Message -----
From: "Ashok Katoch" <[email-masked]>
To: "Sameer Kumar" <[email-masked]>, "Rizza Saure" <[email-masked]>, "Rajeev kandpal" <[email-masked]>, "Nella Jemino" <[email-masked]>, "Narry Bhatia" <[email-masked]>, "Manish Negi" <[email-masked]>, "Karen Duhaylungsod" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Govind Nayal" <[email-masked]>, "Claire Ledesma" <[email-masked]>, "Ashish sharma" <[email-masked]>, "Anshul Pannu" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Roshan chetri" <[email-masked]>, "Danish Afzal" <[email-masked]>, "Krishna Tiwari" <[email-masked]>, "samir" <[email-masked]>, "nellyn" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "subir" <[email-masked]>, "bernadette bagheri" <[email-masked]>, "Nyle Remo" <[email-masked]>
Sent: Friday, June 22, 2012 9:07:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: daily report 21st june

Hi All, 

PFA the daily performance report for 21st June. 
This is very important that we update ourselves with the latest updates posted on the blog. We have to be precise while providing the information to the customers. I requested you all to send me email with list of all the potential customers who did not signed-up with us because of unavailability of TV Box. Yesterday we only had 8 sales and this is not at all acceptable, why are the numbers so down ? No one even bothered to reply to email which are sent to you. I need an explanation from your side as to why we only had 8 sales ? 

Thanks 
Ashok Katoch